Subject: Re: Enemy [Was: [lojban] Request for grammar clarifications

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 30 May 2001 02:34:06

la rab spir di'e cusku

>So {du} is only to be used for mekso now?

Goodness no! Mekso should _never_ be used.

According to my style-book, {du} is bad style and should be avoided
within reason, sets are very bad style and should be used only under
the most exacting of circumstances, and MEX are atrocious style and
should never be used.

>Furthermore, how long is it before
>{me} becomes taboo like {du} and we have to move on to something else?

It hasn't happened yet, but you never know. You can contribute
to what's in vogue, by the way, by writing yourself in Lojban.
The nice thing about us being so few for the moment is that your
style becomes a significant contribution to the norm.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.